=== debian/changelog ===
flask (0.4-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 24 Jun 2010 01:26:58 +0200

flask (0.3.1-1) unstable; urgency=low

  * New upstream release
  * Add python-jinja2 and python-werkzeug to Build-Depends-Indep (for tests)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 28 May 2010 22:08:19 +0200

flask (0.2-1) unstable; urgency=low

  * New upstream release
  * Add python-simplejson | python (>= 2.6) to Recommends

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 12 May 2010 11:04:18 +0200

flask (0.1-1) unstable; urgency=low

  * Initial release (closes: #578093)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 16 Apr 2010 21:45:12 +0200
