## flask 0.6

=== debian/changelog ===
flask (0.6-1) unstable; urgency=low

  * New upstream release
  * Standards-Version bumped to 3.9.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 28 Jul 2010 17:46:02 +0200

flask (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 18 Jul 2010 14:46:40 +0200

flask (0.5.1-1) unstable; urgency=low

  * New upstream release
  * Convert to dh_python2
  * Standards-Version bumped to 3.9.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 11 Jul 2010 19:51:17 +0200
