=== debian/changelog ===
flask (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 07 Jul 2011 23:09:37 +0200

flask (0.7.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 29 Jun 2011 20:17:09 +0200

flask (0.7-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 28 Jun 2011 21:46:12 +0200

flask (0.6.1-2) unstable; urgency=low

  * Provide flaskext namespace
  * Build depend on python-all to make sure dh will invoke setup.py install
    for all supported Python versions (and thus avoid dh_python2's 
    .pyinstall vs. guess_versions race)
  * Standards-Version bumped to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 07 May 2011 19:34:59 +0200
