=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7), python (>= 2.6.5-6), python-setuptools (>= 0.6b3)
+Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-6), python-setuptools (>= 0.6b3)
 Build-Depends-Indep: python-jinja2, python-werkzeug
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/flask/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/flask/trunk/
 Homepage: http://flask.pocoo.org/
