=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-6), python-setuptools (>= 0.6b3)
-Build-Depends-Indep: python-jinja2, python-werkzeug
+Build-Depends-Indep: python-jinja2, python-werkzeug (>= 0.8)
 Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/flask/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/flask/trunk/
@@ -14,7 +14,6 @@
 Package: python-flask
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
-Breaks: ${python:Breaks}
 Recommends: python-pkg-resources, python-simplejson | python (>= 2.6)
 Description: micro web framework based on Werkzeug, Jinja2 and good intentions
  Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
