## flask 0.9

=== debian/changelog ===
flask (0.9-1) experimental; urgency=low

  * New upstream release
    - upload to experimental due to Wheezy freeze
  * remove flask/testsuite from binary package (it's doesn't work outside
    build directory)
  * Standards-Version bumped to 3.9.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 03 Aug 2012 19:29:35 +0200
