=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-6), python-setuptools (>= 0.6b3)
 Build-Depends-Indep: python-jinja2, python-werkzeug (>= 0.8)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/flask/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/flask/trunk/
 Homepage: http://flask.pocoo.org/
-XS-Python-Version: >= 2.5
+X-Python-Version: >= 2.5
 
 Package: python-flask
 Architecture: all
