## flask 0.10.1

=== debian/changelog ===
flask (0.10.1-2~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Drop python3-flask package (requires Python 3.3 which is not available in
    Wheezy)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 18 Dec 2014 13:19:16 +0100

flask (0.10.1-2) unstable; urgency=low

  * Add python3-flask binary package
  * Add python-blinker to Recommends (used in flask.signals)
  * Switch to pybuild buildsystem
  * Add fix_test_appcontext_signals and fix_test_json_key_sorting patches
    and enable tests at build time (patches taked from upstream repo)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 08 Aug 2013 22:19:13 +0200

flask (0.10.1-1) unstable; urgency=low

  * New upstream release
  * Add python-itsdangerous to Build-Depends and let dh_python2
    add it to Depends

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 16 Jun 2013 15:08:42 +0200

flask (0.9-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Piotr Ożarowski ]
  * Add python-flask-doc binary package (closes: #703802)
  * debian/compat bumped to 9
  * Standards-Version bumped to 3.9.4 (no changes needed)
  * upload to unstable

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 05 May 2013 20:25:15 +0200
