=== debian/changelog ===
flask (0.11.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release
  * Fixed VCS URL (https)
  * Bumped Standards-Version to 3.9.8 (no changes needed)
  * Use extend-diff-ignore for egg-info instead of removing it
  * d/copyright
    - Converted to DEP5 format
    - Added myself for Debian part
  * Removed patches applied upstream:
    - d/p/fix_test_appcontext_signals.patch
    - d/p/fix_test_json_key_sorting.patch
  * Added python{3,}-click and python{3,}-pytest to build depends
  * Bumped required Python 2 version to 2.6
  * Enabled autopkgtest-pkg-python testsuite
  * Use override_dh_sphinxdoc for building Sphinx docs and added nodocs
    support
  * Use LC_ALL=C.UTF-8 when running tests, Click is failing on non UTF-8
    locale
  * Bumped required version of dh-python to 2.20160609~
  * Added /usr/share/doc/python-flask-doc/rst symlink
  * Removed override_dh_auto_clean and override_dh_python3 (not needed)
  * Install /usr/bin/flask CLI only to python3-flask package
  * Make python-flask and python3-flask descriptions distinct
  * Removed all pre-wheezy version compare from dependency
  * Removed python-simplejson from build-depends/recommends
  * Added python3-blinker to build-depends/recommends
  * Removed d/python-flask.pyremove (not needed)
  * d/watch: Changed to pypi.debian.net
  * Removed site_egg directory

  [ Piotr Ożarowski ]
  * Make sure sphinx-build doesn't access network
  * Add Ondřej Nový to Uploaders

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 19 Jul 2016 21:37:45 +0200
