## flask 0.12

=== debian/changelog ===
flask (0.12-1) unstable; urgency=medium

  * New upstream release
  * Bumped debhelper version to 10

 -- Ondřej Nový <onovy@debian.org>  Sun, 25 Dec 2016 16:01:11 +0100
