## flask 0.12.1

=== debian/changelog ===
flask (0.12.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Ondřej Nový <onovy@debian.org>  Fri, 12 May 2017 16:57:00 +0200

flask (0.12.1-1) unstable; urgency=medium

  * New upstream bugfix release
  * Use SOURCE_DATE_EPOCH for copyright year to make build reproducible

 -- Ondřej Nový <onovy@debian.org>  Thu, 13 Apr 2017 06:48:44 +0200
