=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
  Ondřej Nový <onovy@debian.org>
-Build-Depends: debhelper (>= 9), dh-python (>= 2.20160609~),
+Build-Depends: debhelper (>= 10), dh-python (>= 2.20160609~),
  python-all, python3-all,
  python-setuptools, python3-setuptools,
 # for docs:
