## flask 0.12.2

=== debian/changelog ===
flask (0.12.2-3) unstable; urgency=medium

  * Change priority from extra to optional
  * Standards-Version is 4.1.3 now
  * Remove unwanted license file from docs
  * debian/patches/0003-Don-t-rely-on-X-Requested-With-for-pretty-print-json.patch:
    Fix FTBFS (Closes: #884523)
  * Bump debhelper compat level to 11
  * Use Python 3 version of Sphinx for building docs

 -- Ondřej Nový <onovy@debian.org>  Mon, 15 Jan 2018 14:59:22 +0100

flask (0.12.2-2) unstable; urgency=medium

  * Added Python 3.6 support for tests (Closes: #867482)
  * Standards-Version is 4.0.0.4 now (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Sun, 09 Jul 2017 18:36:07 +0200

flask (0.12.2-1) unstable; urgency=medium

  * New upstream bugfix release
  * d/control: Cleanup long description of python-flask-doc

 -- Ondřej Nový <onovy@debian.org>  Tue, 20 Jun 2017 19:26:05 +0200
