=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
  Ondřej Nový <onovy@debian.org>
-Build-Depends: debhelper (>= 10), dh-python (>= 2.20160609~),
+Build-Depends: debhelper (>= 11), dh-python (>= 2.20160609~),
  python-all, python3-all,
  python-setuptools, python3-setuptools,
 # for docs:
- python-sphinx,
+ python3-sphinx,
 # for tests:
  python-pytest, python3-pytest,
  python-werkzeug, python-jinja2, python-itsdangerous, python-blinker, python-click,
  python3-werkzeug, python3-jinja2, python3-itsdangerous, python3-blinker, python3-click,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flask.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flask.git
 Homepage: http://flask.pocoo.org/
@@ -68,10 +68,20 @@
 Package: python-flask-doc
 Section: doc
 Architecture: all
-Priority: extra
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Recommends: python-flask
-Description: documentation for Flask micro web framework
- Flask is a Python micro web framework based on Werkzeug and Jinja2
+Description: micro web framework based on Werkzeug and Jinja2 - documentation
+ Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
+ intentions. A minimal Flask application looks like that:
  .
- This package contains the documentation for Flask
+   from flask import Flask
+   app = Flask(__name__)
+ .
+   @app.route("/")
+   def hello():
+       return "Hello World!"
+ .
+   if __name__ == '__main__':
+       app.run()
+ .
+ This package contains the documentation for Flask.
