=== debian/changelog ===
flask (1.0.2-3) unstable; urgency=medium

  * Set https_proxy during building docs to prevent internet access
    (Closes: #909570)

 -- Ondřej Nový <onovy@debian.org>  Thu, 27 Sep 2018 10:50:39 +0200

flask (1.0.2-2) unstable; urgency=medium

  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Add d/p/0002-remove-DocVersion-related.patch and
        d/p/0003-fix-issue-no-theme-named-flask-found.patch and
        d/p/0004-empty-CONTRIBUTING-rst.patch and
        d/p/0005-remove-carbon-ads.patch:
    Make docs build compatible with newer pallets_sphinx_themes
    (Closes: #908688)
  * Bump standards version to 4.2.1 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Tue, 18 Sep 2018 11:42:45 +0200

flask (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Remove ancient X-Python{,3}-Version field
    - Bump required version of B-D a D for new upstream release
    - B-D on python3-pallets-sphinx-themes
  * d/patches/*: Drop. All applied upstream
  * d/copyright: Change upstream copyright holders for new upstream release
  * d/rules: Upstream renamed CHANGES -> CHANGES.rst
  * Standards-Version is 4.1.4 now (no changes needed)
  * Install examples
  * Add upstream metadata
  * d/copyright: Bump my copyright year

 -- Ondřej Nový <onovy@debian.org>  Wed, 16 May 2018 15:39:05 +0200

flask (0.12.2-4) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * Add correct upstream changelog (Closes: #891342)

 -- Ondřej Nový <onovy@debian.org>  Mon, 05 Mar 2018 14:20:35 +0100
