=== debian/control ===
--- 
+++ 
@@ -8,22 +8,22 @@
  python-all, python3-all,
  python-setuptools, python3-setuptools,
 # for docs:
- python3-sphinx,
+ python3-sphinx, python3-pallets-sphinx-themes,
 # for tests:
- python-pytest, python3-pytest,
- python-werkzeug, python-jinja2, python-itsdangerous, python-blinker, python-click,
- python3-werkzeug, python3-jinja2, python3-itsdangerous, python3-blinker, python3-click,
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flask.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flask.git
+ python-pytest (>= 3), python3-pytest (>= 3),
+ python-werkzeug (>= 0.14), python-jinja2 (>= 2.10), python-itsdangerous (>= 0.24), python-blinker, python-click (>= 5.1),
+ python3-werkzeug (>= 0.14), python3-jinja2 (>= 2.10), python3-itsdangerous (>= 0.24), python3-blinker, python3-click (>= 5.1),
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/python-team/modules/flask.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/flask
 Homepage: http://flask.pocoo.org/
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
 Testsuite: autopkgtest-pkg-python
 
 Package: python-flask
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends:
+ python-werkzeug (>= 0.14), python-jinja2 (>= 2.10), python-itsdangerous (>= 0.24), python-click (>= 5.1),
+ ${python:Depends}, ${misc:Depends}
 Recommends: python-pkg-resources,
  python-blinker
 Suggests: python-flask-doc
