=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,15 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	http_proxy='http://127.0.0.1:9/' PYTHONPATH=. sphinx-build -N -q -E -b html docs/ debian/python-flask-doc/usr/share/doc/python-flask-doc/html/
+	http_proxy='http://127.0.0.1:9/' \
+		https_proxy='http://127.0.0.1:9/' \
+		PYTHONPATH=. \
+		python3 -m sphinx -N -q -E -b html docs/ debian/python-flask-doc/usr/share/doc/python-flask-doc/html/
 	dh_sphinxdoc
 	# Remove unwanted license file, we already reference d/copyright
 	rm -f $(CURDIR)/debian/python-flask-doc/usr/share/doc/python-flask-doc/html/_sources/license.rst.txt
 	rm -f $(CURDIR)/debian/python-flask-doc/usr/share/doc/python-flask-doc/html/license.html
 endif
+
+override_dh_installchangelogs:
+	dh_installchangelogs CHANGES.rst
