## flask 1.1.1

=== debian/changelog ===
flask (1.1.1-2ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Expose sensitive information
    - debian/patches/CVE-2023-30861.patch: set 'Vary: Cookie'
      header consistently for session in src/flask/sessions.py,
      tests/test_basic.py.
    - CVE-2023-30861

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Wed, 17 May 2023 11:19:21 -0300

flask (1.1.1-2) unstable; urgency=medium

  * Enable sphinx-issues extension.
  * Drop Python 2 support (Closes: #936522).
  * Fix tests in Python 3.8.

 -- Ondřej Nový <onovy@debian.org>  Fri, 27 Dec 2019 17:44:34 +0100

flask (1.1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream version
  * wrap-and-sort -ast
  * Drop patches, not needed anymore or applied upstream:
    - 0002-remove-DocVersion-related.patch
    - 0003-fix-issue-no-theme-named-flask-found.patch
    - 0004-empty-CONTRIBUTING-rst.patch
    - 0005-remove-carbon-ads.patch
  * Bump required version of python{,3}-werkzeug
  * d/rules:
    - Disable test_main_module_paths test, it doesn't work
    - Fix building for new upstream release
  * d/copyright: Bump my copyright year.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.
  * Disable sphinx-issues extension until python-sphinx-issues hits unstable.
  * Bump debhelper compat level to 12.

  [ Salman Mohammadi ]
  * d/control: Change python-flask-doc to recommend python3-flask.

 -- Ondřej Nový <onovy@debian.org>  Fri, 25 Oct 2019 14:31:38 +0200
