## flask 1.1.2

=== debian/changelog ===
flask (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Move DPMT into Maintainer and myself into Uploaders.
  * Removed Piotr from Maintainer/Uploaders as he requested.
  * d/copyright: Bump my copyright year.
  * d/p/0002-Fix-Python-3-8.patch: Drop applied upstream
  * Rebased other patches.
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0.

 -- Ondřej Nový <onovy@debian.org>  Tue, 21 Apr 2020 11:08:38 +0200
