=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: flask
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
@@ -20,11 +18,12 @@
  python3-sphinx,
  python3-sphinx-issues,
  python3-werkzeug (>= 0.15),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/flask.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/flask
 Homepage: http://flask.pocoo.org/
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-flask
 Architecture: all
