## flask 2.0.1

=== debian/changelog ===
flask (2.0.1-2ubuntu1) jammy; urgency=medium

  * d/control: Demote python3-{asgiref,dotenv} to Suggests; these
    are optional dependencies and neither is in Ubuntu main.

 -- James Page <james.page@ubuntu.com>  Wed, 17 Nov 2021 08:35:27 +0000

flask (2.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:14:16 +0200

flask (2.0.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Refreshed patches.
  * Fixed PYBUILD_TEST_ARGS to use new pytest syntax.
  * Add python3-sphinx-tabs to build-depends, needed to build the doc.
  * Add remove-using-intersphinx.patch.
  * Add remove-eticalads-in-doc.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Sep 2021 23:14:09 +0200

flask (1.1.2-3) unstable; urgency=medium

  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 22 Aug 2021 03:28:56 +0100

flask (1.1.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * Make the documentation build reproducibly (Closes: #943674).
  * Bump debhelper compat level to 13.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-flask-doc: Add Multi-Arch: foreign.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Oct 2020 15:10:15 +0100
