=== debian/control ===
--- 
+++ 
@@ -1,26 +1,30 @@
 Source: flask
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python (>= 2.20160609~),
  python3-all,
+ python3-asgiref,
  python3-blinker,
- python3-click (>= 5.1),
- python3-itsdangerous (>= 0.24),
- python3-jinja2 (>= 2.10),
+ python3-click,
+ python3-dotenv,
+ python3-itsdangerous (>= 2.0),
+ python3-jinja2 (>= 3.0),
  python3-pallets-sphinx-themes,
  python3-pytest (>= 3),
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-issues,
- python3-werkzeug (>= 0.15),
+ python3-sphinx-tabs,
+ python3-werkzeug (>= 2.0),
 Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/flask.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/flask
+Vcs-Git: https://salsa.debian.org/python-team/packages/flask.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/flask
 Homepage: http://flask.pocoo.org/
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
@@ -32,8 +36,13 @@
  ${python3:Depends},
 Recommends:
  python3-blinker,
+ python3-click,
+ python3-itsdangerous (>= 2.0),
  python3-pkg-resources,
+ python3-werkzeug (>= 2.0),
 Suggests:
+ python3-asgiref,
+ python3-dotenv,
  python-flask-doc,
 Description: micro web framework based on Werkzeug and Jinja2 - Python 3.x
  Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
@@ -59,6 +68,7 @@
  ${sphinxdoc:Depends},
 Recommends:
  python3-flask,
+Multi-Arch: foreign
 Description: micro web framework based on Werkzeug and Jinja2 - documentation
  Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
  intentions. A minimal Flask application looks like that:
