## flask 2.0.3

=== debian/changelog ===
flask (2.0.3-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-{asgiref,dotenv} to Suggests; these
      are optional dependencies and neither is in Ubuntu main.

 -- James Page <james.page@ubuntu.com>  Tue, 23 Aug 2022 11:36:35 +0100

flask (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.3
  * d/p/426a1e25b77e760b4f54bf94aee3e3617850569f.patch: Remove.
  * Bump watch version from 3 to 4
  * Bump Standards-Version to 4.6.1.

 -- Gabriela Pivetta <gpivetta99@gmail.com>  Wed, 20 Jul 2022 07:20:35 -0300

flask (2.0.1-4) unstable; urgency=medium

  * Team upload.
  * [e10f738] run upstream tests as autopkgtest

 -- Joseph Nahmias <jello@debian.org>  Tue, 19 Jul 2022 17:46:19 -0400

flask (2.0.1-3ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-{asgiref,dotenv} to Suggests; these
      are optional dependencies and neither is in Ubuntu main.

 -- James Page <james.page@ubuntu.com>  Mon, 18 Jul 2022 19:55:43 +0100

flask (2.0.1-3) unstable; urgency=medium

  * debian/patches/426a1e25b77e760b4f54bf94aee3e3617850569f.patch
    - fix compat with pytest 7, part of PR #4443; Closes: #1013716

 -- Sandro Tosi <morph@debian.org>  Mon, 11 Jul 2022 23:15:20 -0400
