=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-sphinx-issues,
  python3-sphinx-tabs,
  python3-werkzeug (>= 2.0),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask
 Homepage: http://flask.pocoo.org/
