## flask 2.2.2

=== debian/changelog ===
flask (2.2.2-3) unstable; urgency=high

  * CVE-2023-30861: Flask vulnerable to possible disclosure of permanent
    session cookie due to missing Vary: Cookie header. Applied upstream patch:
    set Vary: Cookie header consistently for session (Closes: #1035670).

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 May 2023 12:39:19 +0200

flask (2.2.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Nov 2022 14:02:11 +0100

flask (2.2.2-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Thomas Goirand ]
  * Team upload.
  * New upstream release.
  * Add myself as uploader.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2022 10:21:40 +0200
