=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: flask
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
+ Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
@@ -11,17 +11,18 @@
  python3-all,
  python3-asgiref,
  python3-blinker,
- python3-click,
+ python3-click (>= 8.0),
  python3-dotenv,
  python3-itsdangerous (>= 2.0),
  python3-jinja2 (>= 3.0),
  python3-pallets-sphinx-themes,
  python3-pytest (>= 3),
+ python3-tomli,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-issues,
  python3-sphinx-tabs,
- python3-werkzeug (>= 2.0),
+ python3-werkzeug (>= 2.2.2),
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask
@@ -35,14 +36,14 @@
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
+ python3-asgiref,
  python3-blinker,
- python3-click,
+ python3-click (>= 8.0),
+ python3-dotenv,
  python3-itsdangerous (>= 2.0),
  python3-pkg-resources,
- python3-werkzeug (>= 2.0),
+ python3-werkzeug (>= 2.2.2),
 Suggests:
- python3-asgiref,
- python3-dotenv,
  python-flask-doc,
 Description: micro web framework based on Werkzeug and Jinja2 - Python 3.x
  Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
