=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export PYBUILD_BEFORE_TEST=cp CHANGES.rst {build_dir}
 export PYBUILD_AFTER_TEST=rm {build_dir}/CHANGES.rst
 export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/{install_dir}/site_egg'
-export PYBUILD_TEST_ARGS="-k-test_main_module_paths"
+export PYBUILD_TEST_ARGS="-k not test_main_module_paths"
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem pybuild
