## flask 2.2.5

=== debian/changelog ===
flask (2.2.5-1ubuntu1~cloud0) jammy-bobcat; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 15 Sep 2023 08:11:40 +0000

flask (2.2.5-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Sep 2023 09:01:28 +0200

flask (2.2.5-1) unstable; urgency=medium

  * d/watch: Switch to using github tags instead of pypi.
  * New upstream release.
  * Remove CVE-2023-30861 patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Sep 2023 11:12:36 +0200

flask (2.2.2-3ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-dotenv to Suggests; these
      are optional dependencies and neither is in Ubuntu main.
  * Dropped changes:
    - d/control: Demote python3-asgiref to Suggests: the package
      is now in main

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 May 2023 08:39:36 +0200

flask (2.2.2-2ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-{asgiref,dotenv} to Suggests; these
      are optional dependencies and neither is in Ubuntu main.

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 05 Jan 2023 18:02:34 +0100
