=== debian/control ===
--- 
+++ 
@@ -39,11 +39,11 @@
  python3-asgiref,
  python3-blinker,
  python3-click (>= 8.0),
- python3-dotenv,
  python3-itsdangerous (>= 2.0),
  python3-pkg-resources,
  python3-werkzeug (>= 2.2.2),
 Suggests:
+ python3-dotenv,
  python-flask-doc,
 Description: micro web framework based on Werkzeug and Jinja2 - Python 3.x
  Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
